import request from "@/utils/request";
// harmonic-boot
//风电场 详细数据表分页查询
export function getWindFarmDetailInfo(data) {
    return request({
        url: "/harmonic-boot/windFarm/getWindFarmDetailInfo",
        method: "POST",
        data
    });
}